/*
Theme Name: Renz Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Renz
Author URI: renz.rjwebsolutions.com
Template: enfold
*/



/*Add your own styles here:*/
/*
.menu a{
    font-size: 20px !important;
    color: #7A7272 !important;
    text-shadow: 0px 0px 1px;
}

.menu .current-menu-item a{
    color: #fff !important;
    border: 1px solid #fff;
 }*/
.main_menu ul { 
  list-style: none; 
}
#mobile-advanced a:before{
 display:none;
}
 .linkjuice-package{
  	background: #FC4C7B;
    padding: 50px;
    text-align: center;
    border: 5px solid #EB3BB7;
 }
 .linkjuice-package h2{
 		color:#fff;
    font-weight: 800;
    font-family: Arial;
 }
 .linkjuice-package p{
  color:#fff;
  font-size:18px;
 }
 .linkjuice-package a:hover{
  text-decoration:none;
 }
.establish-package{
 	  padding: 30px;
    background: #E98DEC;
  	margin-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    position: relative;
    height: 200px;
 }
.establish-package:before{
 
    position: absolute;
    font-size: 315px;
    line-height: 290px;
    bottom: 10px;
    right: 0;
    width: auto;
    height: auto;
    font-family: FontAwesome;
    text-align: right;
    color: rgba(255, 255, 255, 0.05);
    height: 100%;
    overflow: hidden;
    content: "\f135";
  
 }
.establish-package .read-more{
		display:none;  
}
.establish-package:hover .read-more{
  	display:block;
  	position:absolute;
    background: rgba(255, 255, 255, 0.52);
    margin-left: -30px;
    padding: 10px;
  	bottom: 0;
    position: absolute;
    width: 100%;
    text-align: right;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.authority-package{
 	  padding: 30px;
   	background: #E302EA;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    position: relative;
    height: 200px;
 }
.authority-package .read-more{
		display:none;  
}
.authority-package:hover .read-more{
  	display:block;
  	position:absolute;
    background: rgba(255, 255, 255, 0.52);
    margin-left: -30px;
    padding: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: right;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
.authority-package:before{
 
    position: absolute;
    font-size: 315px;
    line-height: 290px;
    bottom: 10px;
    right: 0;
    width: auto;
    height: auto;
    font-family: FontAwesome;
    text-align: right;
    color: rgba(255, 255, 255, 0.05);
    height: 100%;
    overflow: hidden;
    content: "\f06e";
  
 }
.authority-package a{
 	color:#fff; 
 }
.authority-package h3{
  	color:#fff;
    font-weight:800;
    font-family:Arial; 
 		font-size:28px;	 
  }
.establish-package a{
 	color:#fff; 
 }
.establish-package h3{
  	color:#fff;
    font-weight:800;
    font-family:Arial; 
 		font-size:28px;	 
  }
.establish-package a:hover{
  	text-decoration:none;
    color:#fff;
  }
.authority-package a:hover{
  	text-decoration:none;
    color:#fff;
  }
.calltoaction {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 30px 0;
    z-index: 999;
  	text-transform: uppercase;
  }
.calltoaction .footer-title {
    color: #fff;
    display: inline-block;
    margin-right: 30px;
    font-weight: 800;
 		margin-right: auto;
    margin-left: auto;
    display: block;
    width: 75%;
}
.order-button {
    background: red;
    color: #fff;
    padding: 0px;
    border-radius: 5px;
    margin-left: 30px;
  	z-index: 999;
}

/* ============================= FOOTER ============================= */

footer {
    background: #0b0b0b;
    padding: 20px;
}

.widget#text-7 .footer-content {
    margin-bottom: 20px;
    color: #fff;
}

.widget#text-7 .footer-content .social-media {
    display: -webkit-inline-box;
}

.widget#text-7 .footer-content .social-media li {
    padding: 0 10px;
}

.widget#text-7 .footer-content a {
    color: #fff;
}

.widget#text-7 .footer-content .social-media i {
    font-size: 20px;
}

.fa-facebook {
    color: #3b5998;
}

.fa-twitter {
    color: #55acee;
}

.fa-google-plus {
    color: #dd4b39;
}

.fa-pinterest {
    color: #cb2026;
}

.footer-bottom {
    background: #3e3e3e;
    padding: 20px;
    color: #fff;
}

.footer-bottom .row {
    margin-bottom: 0;
}